body {

  background: url(http://www.beachbash.com.au/templates/beachbash/images/bg.jpg) no-repeat center center fixed; 

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  color:white;

    font-family: Arial, Helvetica, sans-serif;

   font-size:16px;

}


.quick_newsletter  { overflow: hidden; }



.quick_newsletter  input  { float: left; font: normal 11px Arial, Helvetica, sans-serif; }



.quick_newsletter  input.text  { border: 1px solid #ddd; padding: 6px 5px; width: 58px; background-color: #fff; margin-right: 5px; }



.quick_newsletter  input.text:focus  {background-color:#ffffc0; border: 1px solid #666; }



.quick_newsletter  input.btn  { width: 70px; background-color: #038282; border: 0px; color: #fff; font-weight: bold; height: 27px; cursor: pointer; }



.quick_newsletter  input.btn:hover  { background-color: #005b68; }



#subscribe_response_div  { font-size: 14px; font-family:Tahoma, Geneva, sans-serif; color:#fff;}

#subscribe_response_div .error {color:#fff;}

#subscribe_response_div p {color:#fff;}



img {

  border:0;

}


.map {

  background:url(http://www.beachbash.com.au/images/australia_map.png) no-repeat center;

  height:393px;

  width:549px;

  float:left;

}

.map img {

  float:left;

}

.perth {

  margin:220px 0 0 -55px;

  float:left;

}

.townsville {

  margin:68px 93px 0 0;

  float:right;

}

.gold_coast {

  margin:160px -192px 0 0;

  float:right;

}

.new_castle {

  margin:200px -188px 0 0;

  float:right;

}

.central_coast {

  margin:213px -193px 0 0;

  float:right;

}

.sydney {

  margin:228px -160px 0 0;

  float:right;

}

.wollongong {

  margin:238px -175px 0 0;

  float:right;

}

.melbourne {

  margin:278px -122px 0 0;

  float:right;

}

.adelaide {

  margin:232px 0 0 91px;

  float:left;

}

.forster {
  margin: -105px 0 0 410px;
  float:left;
}

@-moz-document url-prefix() {
  .forster {
  margin: -65px 0 0 410px;
  float:left;
  }
  .nav ul li a{
  text-transform:uppercase;
  }
}



.obs

{

  width:116px;

  height:110px;

  float:left;

  margin-right:10px;

  font-size:12px;

}



::-webkit-scrollbar { width: 12px; }



/* to style the scrollbar track, black outline curved border */

::-webkit-scrollbar-track {

-webkit-box-shadow: inset 0 0 3px #008294;

/* for curved tracker border */

-webkit-border-radius: 10px;

border-radius: 10px;

}



/* to style the scrollbar thumb, white outline, curved border */

::-webkit-scrollbar-thumb {

-webkit-border-radius: 10px;

border-radius: 10px;

background: transparent;

-webkit-box-shadow: inset 0 0 2px #008294;



}

::-webkit-scrollbar-thumb:window-inactive {

background: transparent;

}



h1,h2,h3,h4 {  

  font-family:'capture_itregular';

  font-weight:normal;

}





h2 {

  font-size:30px;

  color:#008294;

  padding-left:60px;

  padding-top:50px;  

  }

h3 {

  font-size:28px;

  color:#008294;

  padding-left:0;

  padding-top:15px;  

  }

h4 {

  font-size:26px;

  color:#008294;

  padding-left:60px;

  padding-top:50px;  

  }



#container {

  margin:0 auto 0 auto;

  width:1000px;

}



a{text-decoration:none;

    color: rgb(0, 130, 148);

  

}





a:hover{text-decoration:underline; color: rgb(0, 130, 148);}



.clear{clear:both;}



.logo {

  margin:25px 0 0 65px;

  float:left;

  width:250px;

}



.register { float:left; margin-left:125px; margin-right:25px; margin-top:50px;}



.socialmedia { float:left; margin-top:50px;}





.nav {

  margin:25px 0 0 0;

  background-image:url(http://www.beachbash.com.au/templates/beachbash/images/nav.png);

  height:45px;

  background-repeat:no-repeat;

  background-position:top center;

}



.nav ul li {

  font-family:'capture_itregular';

  display:inline;

  font-size:20px;

  font-weight:normal;

  padding-right:20px;

  }

.nav ul {

  text-align:center;

  padding-top:10px;

  }  

.nav ul li a{

  text-decoration:none;

  color:#fff;

  }

.nav ul li a:hover {

  text-decoration:none;

  color:#005b68;

  }

  

.main {

  margin-top: 20px;

  background-image:url(http://beachbash.com.au/images/blackbackgroundv4.png);

  height:577px;

  width: 1000px;

  background-repeat:no-repeat;

  background-position:center;

  }

  

.fullwidth p {

  margin: 0px 30px 20px 60px;

  width: 850px;

  color:#fff;

  font-size:14px;

  float:left;

  font-family: Arial, Helvetica, sans-serif;

}

.fullwidth ul li {

  margin: 0px 0px 0px 60px;

  width: 850px;

  color:#fff;

  font-size:14px;

  float:left;

  font-family: Arial, Helvetica, sans-serif;

  }

.fullwidth img {

  padding:0 10px 0 0;

}



.media_page {

  margin: 0 auto 20px auto;

  width: 900px;

}



.with_siderbar {

  width:640px;

  margin: -10px 30px 0 45px;

  height:auto;

  float:left;

  color:#fff;

  font-size:14px;

  font-family: Arial, Helvetica, sans-serif;

}

.with_siderbar p {

  color:#fff;

  font-size:14px;

  font-family: Arial, Helvetica, sans-serif;

}



.with_siderbar img {

  padding:0 10px 0 0;

}



.with_siderbar h4 {

font-family: 'capture_itregular';

  font-size:26px;

  color:#008294;

  padding-left:2px;

  padding-top:20px;

  }



.sidebar {

  width:240px;

  height:auto;

  float:left;

  font-weight:bold;

  color:#fff;

  font-size:14px;

  font-family: Arial, Helvetica, sans-serif;

}



.sidebar h4 {

  font-size:26px;

  color:#008294;

  padding-left:2px;

  padding-top:20px;  

  }



.sidebar ul li {

  width:240px;

  height:auto;

  float:left;

  color:#fff;

    font-size:16px;

  list-style:circle #fff 1px;

    font-family: Arial, Helvetica, sans-serif;

}

.sidebar ul li a {

  width:240px;

  height:auto;

  font-weight:bold;

  text-decoration:none;

  float:left;

  color:#fff;

    font-size:16px;

  list-style:circle #fff 1px;

    font-family: Arial, Helvetica, sans-serif;

}

.sidebar ul li a:hover {

  color:#008294;

}





.text {

  width: 320px;

  padding-left: 66px;

  color:#fff;

  font-size:16px;

  float:left;

  font-family: Arial, Helvetica, sans-serif;

}  

  

.text h1{

  font-family: 'capture_itregular';

  font-size:40px;

  padding-top: 50px;

  color: #008294;

  }  

.text p {

  }



.reg {

  float: left;

  padding-top: 50px;

  padding-left: 100px;

  }

  

.smedia {

  float:left;

  padding-top: 50px;

  padding-left: 10px;

  }

  

.youtube {

  padding-top: 80px;

  padding-left: 40px;

  padding-bottom: 40px;

  width:540px;

  float:left;

  }

.main_bottom{

  width:1000px;

  }  

.main_bottom .course{

  width:280px;

  padding-top: 5px;

  padding-left:60px;

  float:left;

  clear:both;

  }

.main_bottom .limited {

  width:280px;

  padding-top: 5px;

  padding-left:20px;

  float:left;

  }  



input{

  width:160px;

  height:18px;

  padding-left:7px;

  margin-bottom:5px;

  background-color:#000;

  color:#FFFFFF;

  font-size:12px;

  border:1px solid #fff;

  }



.bottom {

  background-image:url(http://www.beachbash.com.au/templates/beachbash/images/client_logo_bg.png);

  background-repeat:no-repeat;

  height: 85px;

  margin-bottom:20px;

  margin-top:20px;

  padding:1px;

  }  

  
.bottom h4 {

  font-size:32px;

  color:#FF69B4;

  /*padding-top:20px;*/  
 
  text-align: center;
  
  padding-left:0px;
  
  padding-top:0px;
  
  margin-top:25px;

  }
  
  .bottom h4 a {
  color:#FF69B4;
  }
  
  .bottom h4 a:hover {
    text-decoration:underline; 
    color: #FF69B4;
  }


.bottom ul li{

  padding-right:25px;

  display: inline;

  }  

  

.bottom ul {

  text-align:center;

  }  


/*
----------------------------------------
Events table
----------------------------------------
*/

.eventscalender { width:96%; float:left; background:url(../images/bg_eventscalender.png) no-repeat top center}
.eventscalender { padding:10px 2%; margin:0px 0 0 15px}
.eventscalender article { width:575px; float:left; padding-left:20px}
.eventscalender article h2{ margin-left:-20px}
.eventscalender article table{ background: repeat-x bottom left; padding-bottom:1px}
.eventscalender article td{ font-size:14px; color:#fff; vertical-align:middle; padding:20px 0}
.eventscalender article tr{ background: repeat-x top left}
.eventscalender article tr:hover{ background:#008294  repeat-x top left; cursor:pointer}
.eventscalender article tr:active{ background:#e0e0de  repeat-x top left; cursor:pointer}
.eventscalender article tr a{ text-decoration:none}
.eventscalender article .bold{ font-weight:bold}
.eventscalender article .column1{ width:25%; padding-left:1%}
.eventscalender article .column2{ width:41%; font-weight:bold; padding-left:1%}
.eventscalender article .column3{ width:30%; font-weight:bold; padding-right:2%}
.eventscalender article .enter { background:#008294; color:#FFFFFF; padding:7px 10px; margin-left:14px}
.eventscalender article .register { background:#008294; color:#FFFFFF; padding:7px 10px; margin-left:14px}

